2018-01-22 20:09 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002794OpenFOAMFeaturepublic2017-12-21 16:20
Reporterjoegi 
Assigned Tohenry 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiondev 
Summary0002794: vandriest delta description
DescriptionI am reading the source code and I think the vandriest delta description needs to be updated. So far I think is the same description as the cubeRootVolDelta
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009172

henry (manager)

Resolved by commit ae1f7a23ec4a5cab8e78600d91097b8595556a17
+Notes

-Issue History
Date Modified Username Field Change
2017-12-20 17:40 joegi New Issue
2017-12-21 16:20 henry Assigned To => henry
2017-12-21 16:20 henry Status new => resolved
2017-12-21 16:20 henry Resolution open => fixed
2017-12-21 16:20 henry Fixed in Version => dev
2017-12-21 16:20 henry Note Added: 0009172
+Issue History